[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMU request: libexiv2-0 => libexiv2-2

On Mon, Feb 04, 2008 at 04:07:24PM +0100, Fathi Boudra wrote:
> > > exiv2-0.16-1 uploaded today. it's in the NEW queue.

> > Ok, sounds good.

> exiv2 goes out of NEW some days go and is installed everywhere.
> following packages need a binNMU:

>  ufraw
>  python-pyexiv2
>  libkexiv2-3
>  kphotoalbum
>  gwenview
>  gpscorrelate-gui
>  gpscorrelate
>  gimp-ufraw
>  digikam

All remaining reverse-deps scheduled.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org

Reply to: